import CONFIG from "../../core/сonfig.jsx";

const addSetContent = async (api, set_content, set_id) => {
    const response = await api.post(`${CONFIG.BASE_URL}/set_content/${set_id}/`, set_content);
    return response.data;
};

export default addSetContent;